.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	outline: 0;
	width: 20px;
	height: 30px;
	text-indent: -9999px;
	z-index: 700;
}
.bx-wrapper .bx-prev {
	left: -30px;
	background: url(../images/arrow-right.png) no-repeat 0 0px;
}
.bx-wrapper .bx-next {
	right: -30px;
	background: url(../images/arrow-left.png) no-repeat 0 0px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: 0 0;
}